@font-face {
    font-family: 'Korolev';
    src: url('Korolev-BoldItalic.eot');
    src: url('Korolev-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Korolev-BoldItalic.woff2') format('woff2'),
        url('Korolev-BoldItalic.woff') format('woff'),
        url('Korolev-BoldItalic.ttf') format('truetype'),
        url('Korolev-BoldItalic.svg#Korolev-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-LightItalic.eot');
    src: url('Korolev-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Korolev-LightItalic.woff2') format('woff2'),
        url('Korolev-LightItalic.woff') format('woff'),
        url('Korolev-LightItalic.ttf') format('truetype'),
        url('Korolev-LightItalic.svg#Korolev-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-Thin.eot');
    src: url('Korolev-Thin.eot?#iefix') format('embedded-opentype'),
        url('Korolev-Thin.woff2') format('woff2'),
        url('Korolev-Thin.woff') format('woff'),
        url('Korolev-Thin.ttf') format('truetype'),
        url('Korolev-Thin.svg#Korolev-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Compressed';
    src: url('KorolevCompressed-Light.eot');
    src: url('KorolevCompressed-Light.eot?#iefix') format('embedded-opentype'),
        url('KorolevCompressed-Light.woff2') format('woff2'),
        url('KorolevCompressed-Light.woff') format('woff'),
        url('KorolevCompressed-Light.ttf') format('truetype'),
        url('KorolevCompressed-Light.svg#KorolevCompressed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Compressed';
    src: url('KorolevCompressed-Heavy.eot');
    src: url('KorolevCompressed-Heavy.eot?#iefix') format('embedded-opentype'),
        url('KorolevCompressed-Heavy.woff2') format('woff2'),
        url('KorolevCompressed-Heavy.woff') format('woff'),
        url('KorolevCompressed-Heavy.ttf') format('truetype'),
        url('KorolevCompressed-Heavy.svg#KorolevCompressed-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Condensed';
    src: url('KorolevCondensed-Bold.eot');
    src: url('KorolevCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('KorolevCondensed-Bold.woff2') format('woff2'),
        url('KorolevCondensed-Bold.woff') format('woff'),
        url('KorolevCondensed-Bold.ttf') format('truetype'),
        url('KorolevCondensed-Bold.svg#KorolevCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-MediumItalic.eot');
    src: url('Korolev-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Korolev-MediumItalic.woff2') format('woff2'),
        url('Korolev-MediumItalic.woff') format('woff'),
        url('Korolev-MediumItalic.ttf') format('truetype'),
        url('Korolev-MediumItalic.svg#Korolev-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Korolev Compressed';
    src: url('KorolevCompressed-Bold.eot');
    src: url('KorolevCompressed-Bold.eot?#iefix') format('embedded-opentype'),
        url('KorolevCompressed-Bold.woff2') format('woff2'),
        url('KorolevCompressed-Bold.woff') format('woff'),
        url('KorolevCompressed-Bold.ttf') format('truetype'),
        url('KorolevCompressed-Bold.svg#KorolevCompressed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Compressed';
    src: url('KorolevCompressed-Medium.eot');
    src: url('KorolevCompressed-Medium.eot?#iefix') format('embedded-opentype'),
        url('KorolevCompressed-Medium.woff2') format('woff2'),
        url('KorolevCompressed-Medium.woff') format('woff'),
        url('KorolevCompressed-Medium.ttf') format('truetype'),
        url('KorolevCompressed-Medium.svg#KorolevCompressed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Compressed';
    src: url('KorolevCompressed-Thin.eot');
    src: url('KorolevCompressed-Thin.eot?#iefix') format('embedded-opentype'),
        url('KorolevCompressed-Thin.woff2') format('woff2'),
        url('KorolevCompressed-Thin.woff') format('woff'),
        url('KorolevCompressed-Thin.ttf') format('truetype'),
        url('KorolevCompressed-Thin.svg#KorolevCompressed-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-Heavy.eot');
    src: url('Korolev-Heavy.eot?#iefix') format('embedded-opentype'),
        url('Korolev-Heavy.woff2') format('woff2'),
        url('Korolev-Heavy.woff') format('woff'),
        url('Korolev-Heavy.ttf') format('truetype'),
        url('Korolev-Heavy.svg#Korolev-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Condensed';
    src: url('KorolevCondensed-Thin.eot');
    src: url('KorolevCondensed-Thin.eot?#iefix') format('embedded-opentype'),
        url('KorolevCondensed-Thin.woff2') format('woff2'),
        url('KorolevCondensed-Thin.woff') format('woff'),
        url('KorolevCondensed-Thin.ttf') format('truetype'),
        url('KorolevCondensed-Thin.svg#KorolevCondensed-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-Medium.eot');
    src: url('Korolev-Medium.eot?#iefix') format('embedded-opentype'),
        url('Korolev-Medium.woff2') format('woff2'),
        url('Korolev-Medium.woff') format('woff'),
        url('Korolev-Medium.ttf') format('truetype'),
        url('Korolev-Medium.svg#Korolev-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Condensed';
    src: url('KorolevCondensed-Heavy.eot');
    src: url('KorolevCondensed-Heavy.eot?#iefix') format('embedded-opentype'),
        url('KorolevCondensed-Heavy.woff2') format('woff2'),
        url('KorolevCondensed-Heavy.woff') format('woff'),
        url('KorolevCondensed-Heavy.ttf') format('truetype'),
        url('KorolevCondensed-Heavy.svg#KorolevCondensed-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-ThinItalic.eot');
    src: url('Korolev-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Korolev-ThinItalic.woff2') format('woff2'),
        url('Korolev-ThinItalic.woff') format('woff'),
        url('Korolev-ThinItalic.ttf') format('truetype'),
        url('Korolev-ThinItalic.svg#Korolev-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-Bold.eot');
    src: url('Korolev-Bold.eot?#iefix') format('embedded-opentype'),
        url('Korolev-Bold.woff2') format('woff2'),
        url('Korolev-Bold.woff') format('woff'),
        url('Korolev-Bold.ttf') format('truetype'),
        url('Korolev-Bold.svg#Korolev-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-HeavyItalic.eot');
    src: url('Korolev-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('Korolev-HeavyItalic.woff2') format('woff2'),
        url('Korolev-HeavyItalic.woff') format('woff'),
        url('Korolev-HeavyItalic.ttf') format('truetype'),
        url('Korolev-HeavyItalic.svg#Korolev-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Korolev Condensed';
    src: url('KorolevCondensed-Medium.eot');
    src: url('KorolevCondensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('KorolevCondensed-Medium.woff2') format('woff2'),
        url('KorolevCondensed-Medium.woff') format('woff'),
        url('KorolevCondensed-Medium.ttf') format('truetype'),
        url('KorolevCondensed-Medium.svg#KorolevCondensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev';
    src: url('Korolev-Light.eot');
    src: url('Korolev-Light.eot?#iefix') format('embedded-opentype'),
        url('Korolev-Light.woff2') format('woff2'),
        url('Korolev-Light.woff') format('woff'),
        url('Korolev-Light.ttf') format('truetype'),
        url('Korolev-Light.svg#Korolev-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Korolev Condensed';
    src: url('KorolevCondensed-Light.eot');
    src: url('KorolevCondensed-Light.eot?#iefix') format('embedded-opentype'),
        url('KorolevCondensed-Light.woff2') format('woff2'),
        url('KorolevCondensed-Light.woff') format('woff'),
        url('KorolevCondensed-Light.ttf') format('truetype'),
        url('KorolevCondensed-Light.svg#KorolevCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

